PHP4 help please

jumpyboy a infinito.it jumpyboy a infinito.it
Ven 11 Maggio 2007 16:50:26 CEST


On Fri, 11 May 2007 16:23:01 +0200
  "marcop" <marco a leduke.biz> wrote:
> Ciao a tutti. 
> Ho da tempo installato su un FreeBSD 5.5 il PHP4-4.4.5 
>con le relative estensioni 1.0. 

Feci la stessa cosa anche io agli inizi che usavo FreeBSD. 
Devi prima essere sicuro che abbiano aggiornato i ports 
per fare ste operazioni. Cmq il port non lo aggiornaranno 
prima di un bel po' perché c'è il port freeze a causa 
della preparazione di Xorg 7.2 . Ho lo stesso problema con 
PHP 5.2.1, ma non ho disinstallato PHP. Rimuovi portaudit, 
reinstalla PHP e reinstalla portaudit e tieni il PHP così 
finché non lo aggiornano. Mi sembra che ci sia anche un 
altro modo per installare un port forzandolo a ignorare i 
problemi di sicurezza noti per un certo port, ma non 
ricordo come si fa.

Gianni ~ slacky


Maggiori informazioni sulla lista aiuto